Subject: [IGSMAIL-4347]: KOSG, WSRT, NTUS and IRKT data flow interrupted/resumed
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Sat, 19 Apr 2003 15:59:28 +0200 (MET)

******************************************************************************
IGS Electronic Mail      19 Apr 07:03:34 PDT 2003      Message Number 4347
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/TUD)

Due to a combination of computer failure and absence from the office
(Murphy's law) the daily submission of data from KOSG, WSRT, NTUS and IRKT
has been interrupted since April 9 (DOY 99). Today the system has been
reactivated and normal submission will resume tomorrow. Efforts to recover
and resubmit the backlog of data are in progress. We apologize for the 
inconvenience this interruption has caused.

Cheers,

Boudewijn